Bug 103532 - mozilla is not installed by default
mozilla is not installed by default
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-09-01 20:29 EDT by Yu Shao
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 14:50:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yu Shao 2003-09-01 20:29:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
mozilla is not installed when using CDs with ES standard installation.

Version-Release number of selected component (if applicable):
Taroon beta2

How reproducible:

Steps to Reproduce:
1.Using ES CD1 to boot(Simplified Chinese as the default language)
2.Accept default pakcage selection, also add openoffice
3.After installation, mozilla is not there, but the icon is on desktop

Expected Results:  mozilla should be installed

Additional info:
Comment 1 Jeremy Katz 2003-09-02 17:29:20 EDT
Comment 2 Yu Shao 2003-09-03 01:00:11 EDT
I want to reopen it, cause I just found, for Beta2 AS, selecting "install
everything" at package selection step won't give me openoffice after
installation, no openoffice icons on desktop.

Haven't tested ES and WS, but I guess same problem? 
Comment 3 Jeremy Katz 2003-09-03 14:45:35 EDT
Are you sure that's B2 and not B1?  B1 didn't include OOo in AS but that's
changed as of B2
Comment 4 Yu Shao 2003-09-03 19:37:13 EDT
It is Beta2, I am pretty sure about it, CD installations.
Comment 5 Jeremy Katz 2003-09-08 15:17:12 EDT
I just did an everything CD install of current ES and openoffice is getting
Comment 6 Jeremy Katz 2006-04-24 14:50:06 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.